[
  {
    "market_hash_name": "★ Dildo | Fade (Factory New)",
    "weapon": "Dildo",
    "pattern": "Fade",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 1000.0,
    "price_rub": 100000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Doppler Ruby (Factory New)",
    "weapon": "Dildo",
    "pattern": "Doppler Ruby",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 1500.0,
    "price_rub": 150000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Doppler Sapphire (Factory New)",
    "weapon": "Dildo",
    "pattern": "Doppler Sapphire",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 1800.0,
    "price_rub": 180000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Doppler Black Pearl (Factory New)",
    "weapon": "Dildo",
    "pattern": "Doppler Black Pearl",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 1300.0,
    "price_rub": 130000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Gamma Doppler Emerald (Factory New)",
    "weapon": "Dildo",
    "pattern": "Gamma Doppler Emerald",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 1400.0,
    "price_rub": 140000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Gamma Doppler Phase 1 (Factory New)",
    "weapon": "Dildo",
    "pattern": "Gamma Doppler Phase 1",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 600.0,
    "price_rub": 60000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Gamma Doppler Phase 2 (Factory New)",
    "weapon": "Dildo",
    "pattern": "Gamma Doppler Phase 2",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 950.0,
    "price_rub": 95000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Gamma Doppler Phase 3 (Factory New)",
    "weapon": "Dildo",
    "pattern": "Gamma Doppler Phase 3",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 550.0,
    "price_rub": 55000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Gamma Doppler Phase 4 (Factory New)",
    "weapon": "Dildo",
    "pattern": "Gamma Doppler Phase 4",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 850.0,
    "price_rub": 85000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Marble Fade (Factory New)",
    "weapon": "Dildo",
    "pattern": "Marble Fade",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 900.0,
    "price_rub": 90000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Tiger Tooth (Factory New)",
    "weapon": "Dildo",
    "pattern": "Tiger Tooth",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 800.0,
    "price_rub": 80000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Lore (Factory New)",
    "weapon": "Dildo",
    "pattern": "Lore",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 750.0,
    "price_rub": 75000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Autotronic (Factory New)",
    "weapon": "Dildo",
    "pattern": "Autotronic",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 650.0,
    "price_rub": 65000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Slaughter (Factory New)",
    "weapon": "Dildo",
    "pattern": "Slaughter",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 700.0,
    "price_rub": 70000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Crimson Web (Factory New)",
    "weapon": "Dildo",
    "pattern": "Crimson Web",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 850.0,
    "price_rub": 85000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Ultraviolet (Factory New)",
    "weapon": "Dildo",
    "pattern": "Ultraviolet",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 400.0,
    "price_rub": 40000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Night Stripe (Minimal Wear)",
    "weapon": "Dildo",
    "pattern": "Night Stripe",
    "rarity": "Restricted",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Minimal Wear",
    "wear_range": [
      0.07,
      0.15
    ],
    "mid_float_used": 0.1,
    "doppler_phase": null,
    "price_usd": 200.0,
    "price_rub": 20000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.07,
      0.15
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Freehand (Factory New)",
    "weapon": "Dildo",
    "pattern": "Freehand",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 350.0,
    "price_rub": 35000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Case Hardened (Factory New)",
    "weapon": "Dildo",
    "pattern": "Case Hardened",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 500.0,
    "price_rub": 50000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Damascus Steel (Factory New)",
    "weapon": "Dildo",
    "pattern": "Damascus Steel",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 250.0,
    "price_rub": 25000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Blue Steel (Factory New)",
    "weapon": "Dildo",
    "pattern": "Blue Steel",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 220.0,
    "price_rub": 22000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Bright Water (Field-Tested)",
    "weapon": "Dildo",
    "pattern": "Bright Water",
    "rarity": "Restricted",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Field-Tested",
    "wear_range": [
      0.15,
      0.38
    ],
    "mid_float_used": 0.25,
    "doppler_phase": null,
    "price_usd": 150.0,
    "price_rub": 15000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.15,
      0.38
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Rust Coat (Well-Worn)",
    "weapon": "Dildo",
    "pattern": "Rust Coat",
    "rarity": "Industrial",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Well-Worn",
    "wear_range": [
      0.38,
      0.45
    ],
    "mid_float_used": 0.42,
    "doppler_phase": null,
    "price_usd": 50.0,
    "price_rub": 5000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.38,
      0.45
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Stained (Field-Tested)",
    "weapon": "Dildo",
    "pattern": "Stained",
    "rarity": "Restricted",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Field-Tested",
    "wear_range": [
      0.15,
      0.38
    ],
    "mid_float_used": 0.25,
    "doppler_phase": null,
    "price_usd": 120.0,
    "price_rub": 12000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.15,
      0.38
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Vanilla (Minimal Wear)",
    "weapon": "Dildo",
    "pattern": "Vanilla",
    "rarity": "Restricted",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Minimal Wear",
    "wear_range": [
      0.07,
      0.15
    ],
    "mid_float_used": 0.1,
    "doppler_phase": null,
    "price_usd": 180.0,
    "price_rub": 18000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.07,
      0.15
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Boreal Forest (Well-Worn)",
    "weapon": "Dildo",
    "pattern": "Boreal Forest",
    "rarity": "Industrial",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Well-Worn",
    "wear_range": [
      0.38,
      0.45
    ],
    "mid_float_used": 0.42,
    "doppler_phase": null,
    "price_usd": 30.0,
    "price_rub": 3000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.38,
      0.45
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Forest DDPAT (Battle-Scarred)",
    "weapon": "Dildo",
    "pattern": "Forest DDPAT",
    "rarity": "Industrial",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Battle-Scarred",
    "wear_range": [
      0.45,
      1.0
    ],
    "mid_float_used": 0.55,
    "doppler_phase": null,
    "price_usd": 25.0,
    "price_rub": 2500,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.45,
      1.0
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Urban Masked (Field-Tested)",
    "weapon": "Dildo",
    "pattern": "Urban Masked",
    "rarity": "Industrial",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Field-Tested",
    "wear_range": [
      0.15,
      0.38
    ],
    "mid_float_used": 0.25,
    "doppler_phase": null,
    "price_usd": 20.0,
    "price_rub": 2000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.15,
      0.38
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Scorched (Well-Worn)",
    "weapon": "Dildo",
    "pattern": "Scorched",
    "rarity": "Industrial",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Well-Worn",
    "wear_range": [
      0.38,
      0.45
    ],
    "mid_float_used": 0.42,
    "doppler_phase": null,
    "price_usd": 30.0,
    "price_rub": 3000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.38,
      0.45
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Safari Mesh (Battle-Scarred)",
    "weapon": "Dildo",
    "pattern": "Safari Mesh",
    "rarity": "Industrial",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Battle-Scarred",
    "wear_range": [
      0.45,
      1.0
    ],
    "mid_float_used": 0.55,
    "doppler_phase": null,
    "price_usd": 15.0,
    "price_rub": 1500,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.45,
      1.0
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Whiteout (Field-Tested)",
    "weapon": "Dildo",
    "pattern": "Whiteout",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Field-Tested",
    "wear_range": [
      0.15,
      0.38
    ],
    "mid_float_used": 0.25,
    "doppler_phase": null,
    "price_usd": 450.0,
    "price_rub": 45000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.15,
      0.38
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Flux (Minimal Wear)",
    "weapon": "Dildo",
    "pattern": "Flux",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Minimal Wear",
    "wear_range": [
      0.07,
      0.15
    ],
    "mid_float_used": 0.1,
    "doppler_phase": null,
    "price_usd": 300.0,
    "price_rub": 30000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.07,
      0.15
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Heat (Minimal Wear)",
    "weapon": "Dildo",
    "pattern": "Heat",
    "rarity": "Restricted",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Minimal Wear",
    "wear_range": [
      0.07,
      0.15
    ],
    "mid_float_used": 0.1,
    "doppler_phase": null,
    "price_usd": 180.0,
    "price_rub": 18000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.07,
      0.15
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Radiation Hazard (Field-Tested)",
    "weapon": "Dildo",
    "pattern": "Radiation Hazard",
    "rarity": "Restricted",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Field-Tested",
    "wear_range": [
      0.15,
      0.38
    ],
    "mid_float_used": 0.25,
    "doppler_phase": null,
    "price_usd": 150.0,
    "price_rub": 15000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.15,
      0.38
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Hot Rod (Factory New)",
    "weapon": "Dildo",
    "pattern": "Hot Rod",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 550.0,
    "price_rub": 55000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Asiimov (Field-Tested)",
    "weapon": "Dildo",
    "pattern": "Asiimov",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Field-Tested",
    "wear_range": [
      0.15,
      0.38
    ],
    "mid_float_used": 0.25,
    "doppler_phase": null,
    "price_usd": 600.0,
    "price_rub": 60000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.15,
      0.38
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Neptune (Factory New)",
    "weapon": "Dildo",
    "pattern": "Neptune",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 500.0,
    "price_rub": 50000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Printstream (Factory New)",
    "weapon": "Dildo",
    "pattern": "Printstream",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 650.0,
    "price_rub": 65000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Kill Confirmed (Field-Tested)",
    "weapon": "Dildo",
    "pattern": "Kill Confirmed",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Field-Tested",
    "wear_range": [
      0.15,
      0.38
    ],
    "mid_float_used": 0.25,
    "doppler_phase": null,
    "price_usd": 580.0,
    "price_rub": 58000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.15,
      0.38
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Bloodsport (Factory New)",
    "weapon": "Dildo",
    "pattern": "Bloodsport",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 350.0,
    "price_rub": 35000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Desolate Space (Minimal Wear)",
    "weapon": "Dildo",
    "pattern": "Desolate Space",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Minimal Wear",
    "wear_range": [
      0.07,
      0.15
    ],
    "mid_float_used": 0.1,
    "doppler_phase": null,
    "price_usd": 280.0,
    "price_rub": 28000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.07,
      0.15
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Neon Revolution (Minimal Wear)",
    "weapon": "Dildo",
    "pattern": "Neon Revolution",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Minimal Wear",
    "wear_range": [
      0.07,
      0.15
    ],
    "mid_float_used": 0.1,
    "doppler_phase": null,
    "price_usd": 250.0,
    "price_rub": 25000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.07,
      0.15
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Imperial (Field-Tested)",
    "weapon": "Dildo",
    "pattern": "Imperial",
    "rarity": "Restricted",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Field-Tested",
    "wear_range": [
      0.15,
      0.38
    ],
    "mid_float_used": 0.25,
    "doppler_phase": null,
    "price_usd": 180.0,
    "price_rub": 18000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.15,
      0.38
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Emperor (Factory New)",
    "weapon": "Dildo",
    "pattern": "Emperor",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 320.0,
    "price_rub": 32000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Medusa (Field-Tested)",
    "weapon": "Dildo",
    "pattern": "Medusa",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Field-Tested",
    "wear_range": [
      0.15,
      0.38
    ],
    "mid_float_used": 0.25,
    "doppler_phase": null,
    "price_usd": 800.0,
    "price_rub": 80000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.15,
      0.38
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Poseidon (Field-Tested)",
    "weapon": "Dildo",
    "pattern": "Poseidon",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Field-Tested",
    "wear_range": [
      0.15,
      0.38
    ],
    "mid_float_used": 0.25,
    "doppler_phase": null,
    "price_usd": 700.0,
    "price_rub": 70000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.15,
      0.38
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Pandora's Box (Minimal Wear)",
    "weapon": "Dildo",
    "pattern": "Pandora's Box",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Minimal Wear",
    "wear_range": [
      0.07,
      0.15
    ],
    "mid_float_used": 0.1,
    "doppler_phase": null,
    "price_usd": 750.0,
    "price_rub": 75000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.07,
      0.15
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Spearmint (Factory New)",
    "weapon": "Dildo",
    "pattern": "Spearmint",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 650.0,
    "price_rub": 65000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Welcome to the Jungle (Minimal Wear)",
    "weapon": "Dildo",
    "pattern": "Welcome to the Jungle",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Minimal Wear",
    "wear_range": [
      0.07,
      0.15
    ],
    "mid_float_used": 0.1,
    "doppler_phase": null,
    "price_usd": 900.0,
    "price_rub": 90000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.07,
      0.15
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Wildfire (Field-Tested)",
    "weapon": "Dildo",
    "pattern": "Wildfire",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Field-Tested",
    "wear_range": [
      0.15,
      0.38
    ],
    "mid_float_used": 0.25,
    "doppler_phase": null,
    "price_usd": 300.0,
    "price_rub": 30000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.15,
      0.38
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Hot Copper (Battle-Scarred)",
    "weapon": "Dildo",
    "pattern": "Hot Copper",
    "rarity": "Restricted",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Battle-Scarred",
    "wear_range": [
      0.45,
      1.0
    ],
    "mid_float_used": 0.55,
    "doppler_phase": null,
    "price_usd": 120.0,
    "price_rub": 12000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.45,
      1.0
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Night Heist (Minimal Wear)",
    "weapon": "Dildo",
    "pattern": "Night Heist",
    "rarity": "Restricted",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Minimal Wear",
    "wear_range": [
      0.07,
      0.15
    ],
    "mid_float_used": 0.1,
    "doppler_phase": null,
    "price_usd": 100.0,
    "price_rub": 10000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.07,
      0.15
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Lightning Strike (Factory New)",
    "weapon": "Dildo",
    "pattern": "Lightning Strike",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 480.0,
    "price_rub": 48000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Icarus Fell (Factory New)",
    "weapon": "Dildo",
    "pattern": "Icarus Fell",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 520.0,
    "price_rub": 52000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Dragon Tattoo (Factory New)",
    "weapon": "Dildo",
    "pattern": "Dragon Tattoo",
    "rarity": "Restricted",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 100.0,
    "price_rub": 10000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Blue Filigree (Minimal Wear)",
    "weapon": "Dildo",
    "pattern": "Blue Filigree",
    "rarity": "Restricted",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Minimal Wear",
    "wear_range": [
      0.07,
      0.15
    ],
    "mid_float_used": 0.1,
    "doppler_phase": null,
    "price_usd": 120.0,
    "price_rub": 12000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.07,
      0.15
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Orange DDPAT (Field-Tested)",
    "weapon": "Dildo",
    "pattern": "Orange DDPAT",
    "rarity": "Industrial",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Field-Tested",
    "wear_range": [
      0.15,
      0.38
    ],
    "mid_float_used": 0.25,
    "doppler_phase": null,
    "price_usd": 40.0,
    "price_rub": 4000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.15,
      0.38
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Sand Dune (Battle-Scarred)",
    "weapon": "Dildo",
    "pattern": "Sand Dune",
    "rarity": "Industrial",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Battle-Scarred",
    "wear_range": [
      0.45,
      1.0
    ],
    "mid_float_used": 0.55,
    "doppler_phase": null,
    "price_usd": 15.0,
    "price_rub": 1500,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.45,
      1.0
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Army Sheen (Field-Tested)",
    "weapon": "Dildo",
    "pattern": "Army Sheen",
    "rarity": "Industrial",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Field-Tested",
    "wear_range": [
      0.15,
      0.38
    ],
    "mid_float_used": 0.25,
    "doppler_phase": null,
    "price_usd": 20.0,
    "price_rub": 2000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.15,
      0.38
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Contractor (Battle-Scarred)",
    "weapon": "Dildo",
    "pattern": "Contractor",
    "rarity": "Industrial",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Battle-Scarred",
    "wear_range": [
      0.45,
      1.0
    ],
    "mid_float_used": 0.55,
    "doppler_phase": null,
    "price_usd": 18.0,
    "price_rub": 1800,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.45,
      1.0
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Cotton Candy (Factory New)",
    "weapon": "Dildo",
    "pattern": "Cotton Candy",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 220.0,
    "price_rub": 22000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Rainbow (Factory New)",
    "weapon": "Dildo",
    "pattern": "Rainbow",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 250.0,
    "price_rub": 25000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Galaxy (Minimal Wear)",
    "weapon": "Dildo",
    "pattern": "Galaxy",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Minimal Wear",
    "wear_range": [
      0.07,
      0.15
    ],
    "mid_float_used": 0.1,
    "doppler_phase": null,
    "price_usd": 350.0,
    "price_rub": 35000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.07,
      0.15
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Unicorn (Factory New)",
    "weapon": "Dildo",
    "pattern": "Unicorn",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 450.0,
    "price_rub": 45000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Carbon Fiber (Minimal Wear)",
    "weapon": "Dildo",
    "pattern": "Carbon Fiber",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Minimal Wear",
    "wear_range": [
      0.07,
      0.15
    ],
    "mid_float_used": 0.1,
    "doppler_phase": null,
    "price_usd": 200.0,
    "price_rub": 20000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.07,
      0.15
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Gold Plated (Factory New)",
    "weapon": "Dildo",
    "pattern": "Gold Plated",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 400.0,
    "price_rub": 40000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Pool Party (Minimal Wear)",
    "weapon": "Dildo",
    "pattern": "Pool Party",
    "rarity": "Restricted",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Minimal Wear",
    "wear_range": [
      0.07,
      0.15
    ],
    "mid_float_used": 0.1,
    "doppler_phase": null,
    "price_usd": 150.0,
    "price_rub": 15000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.07,
      0.15
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Tie Dye (Field-Tested)",
    "weapon": "Dildo",
    "pattern": "Tie Dye",
    "rarity": "Restricted",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Field-Tested",
    "wear_range": [
      0.15,
      0.38
    ],
    "mid_float_used": 0.25,
    "doppler_phase": null,
    "price_usd": 100.0,
    "price_rub": 10000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.15,
      0.38
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Neon Tiger (Factory New)",
    "weapon": "Dildo",
    "pattern": "Neon Tiger",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 280.0,
    "price_rub": 28000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Lava (Minimal Wear)",
    "weapon": "Dildo",
    "pattern": "Lava",
    "rarity": "Restricted",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Minimal Wear",
    "wear_range": [
      0.07,
      0.15
    ],
    "mid_float_used": 0.1,
    "doppler_phase": null,
    "price_usd": 180.0,
    "price_rub": 18000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.07,
      0.15
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Glacier (Factory New)",
    "weapon": "Dildo",
    "pattern": "Glacier",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 500.0,
    "price_rub": 50000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Cherry Blossom (Factory New)",
    "weapon": "Dildo",
    "pattern": "Cherry Blossom",
    "rarity": "Restricted",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 160.0,
    "price_rub": 16000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Electric Haze (Minimal Wear)",
    "weapon": "Dildo",
    "pattern": "Electric Haze",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Minimal Wear",
    "wear_range": [
      0.07,
      0.15
    ],
    "mid_float_used": 0.1,
    "doppler_phase": null,
    "price_usd": 300.0,
    "price_rub": 30000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.07,
      0.15
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Mint Condition (Factory New)",
    "weapon": "Dildo",
    "pattern": "Mint Condition",
    "rarity": "Mil-Spec",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 50.0,
    "price_rub": 5000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Candy Cane (Factory New)",
    "weapon": "Dildo",
    "pattern": "Candy Cane",
    "rarity": "Mil-Spec",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 50.0,
    "price_rub": 5000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Pineapple (Minimal Wear)",
    "weapon": "Dildo",
    "pattern": "Pineapple",
    "rarity": "Mil-Spec",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Minimal Wear",
    "wear_range": [
      0.07,
      0.15
    ],
    "mid_float_used": 0.1,
    "doppler_phase": null,
    "price_usd": 50.0,
    "price_rub": 5000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.07,
      0.15
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Toothpaste (Field-Tested)",
    "weapon": "Dildo",
    "pattern": "Toothpaste",
    "rarity": "Mil-Spec",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Field-Tested",
    "wear_range": [
      0.15,
      0.38
    ],
    "mid_float_used": 0.25,
    "doppler_phase": null,
    "price_usd": 35.0,
    "price_rub": 3500,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.15,
      0.38
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Pumpkin (Field-Tested)",
    "weapon": "Dildo",
    "pattern": "Pumpkin",
    "rarity": "Mil-Spec",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Field-Tested",
    "wear_range": [
      0.15,
      0.38
    ],
    "mid_float_used": 0.25,
    "doppler_phase": null,
    "price_usd": 60.0,
    "price_rub": 6000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.15,
      0.38
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Zebra (Battle-Scarred)",
    "weapon": "Dildo",
    "pattern": "Zebra",
    "rarity": "Industrial",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Battle-Scarred",
    "wear_range": [
      0.45,
      1.0
    ],
    "mid_float_used": 0.55,
    "doppler_phase": null,
    "price_usd": 25.0,
    "price_rub": 2500,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.45,
      1.0
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Bread (Field-Tested)",
    "weapon": "Dildo",
    "pattern": "Bread",
    "rarity": "Restricted",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Field-Tested",
    "wear_range": [
      0.15,
      0.38
    ],
    "mid_float_used": 0.25,
    "doppler_phase": null,
    "price_usd": 100.0,
    "price_rub": 10000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.15,
      0.38
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Watermelon (Minimal Wear)",
    "weapon": "Dildo",
    "pattern": "Watermelon",
    "rarity": "Restricted",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Minimal Wear",
    "wear_range": [
      0.07,
      0.15
    ],
    "mid_float_used": 0.1,
    "doppler_phase": null,
    "price_usd": 120.0,
    "price_rub": 12000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.07,
      0.15
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Doodle Bug (Factory New)",
    "weapon": "Dildo",
    "pattern": "Doodle Bug",
    "rarity": "Mil-Spec",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 40.0,
    "price_rub": 4000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Spray Paint (Battle-Scarred)",
    "weapon": "Dildo",
    "pattern": "Spray Paint",
    "rarity": "Mil-Spec",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Battle-Scarred",
    "wear_range": [
      0.45,
      1.0
    ],
    "mid_float_used": 0.55,
    "doppler_phase": null,
    "price_usd": 40.0,
    "price_rub": 4000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.45,
      1.0
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Melted Ice Cream (Battle-Scarred)",
    "weapon": "Dildo",
    "pattern": "Melted Ice Cream",
    "rarity": "Restricted",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Battle-Scarred",
    "wear_range": [
      0.45,
      1.0
    ],
    "mid_float_used": 0.55,
    "doppler_phase": null,
    "price_usd": 80.0,
    "price_rub": 8000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.45,
      1.0
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Holographic (Factory New)",
    "weapon": "Dildo",
    "pattern": "Holographic",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 300.0,
    "price_rub": 30000,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "dildo_case"
    ],
    "is_craftable": true
  }
]